## ros-humble-mrpt-tutorials 2.0.1

=== debian/changelog ===
ros-humble-mrpt-tutorials (2.0.1-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 27 May 2024 16:00:00 -0000

ros-humble-mrpt-tutorials (2.0.0-1bookworm) bookworm; urgency=high

  * Port to ROS2
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 27 May 2024 16:00:00 -0000

ros-humble-mrpt-tutorials (1.0.3-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Fri, 24 Jun 2022 16:00:00 -0000

ros-humble-mrpt-tutorials (1.0.2-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Fri, 24 Jun 2022 16:00:00 -0000

ros-humble-mrpt-tutorials (1.0.1-1bookworm) bookworm; urgency=high

  * Removed now obsolete tf_prefix
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 23 Jun 2022 16:00:00 -0000

ros-humble-mrpt-tutorials (1.0.0-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Fri, 29 Apr 2022 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.26-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Fri, 04 Oct 2019 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.25-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 03 Oct 2019 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.24-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 11 Apr 2019 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.23-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Wed, 13 Jun 2018 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.22-1bookworm) bookworm; urgency=high

  * fix all catkin_lint errors
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 21 May 2018 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.21-1bookworm) bookworm; urgency=high

  * Upgrade version 0.1.20 (#99 <https://github.com/mrpt-ros-pkg/mrpt_navigation/issues/99>)
  * Merge branch 'master' into master
  * Merge branch 'master' into compat-mrpt-1.5
  * Adapted CMakeLists to new mrpt
  * Contributors: Borys Tymchenko, Hunter Laux, Jose Luis Blanco-Claraco

 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 26 Apr 2018 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.20-1bookworm) bookworm; urgency=high

  * Adapted CMakeLists to new mrpt
  * Contributors: Borys Tymchenko, Jose Luis Blanco-Claraco

 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Wed, 25 Apr 2018 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.18-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.17-1bookworm) bookworm; urgency=high

  * make catkin_lint clean
  * Remove all errors generated by catkin_lint and cleanup unused templates from CMakeLists.txt files
  * Contributors: Jorge Santos, Jose Luis Blanco

 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.16-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 12 Dec 2016 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.15-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sat, 05 Nov 2016 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.14-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 11 Sep 2016 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.13-1bookworm) bookworm; urgency=high

  * fix problematic (for bloom) German characters
  * Contributors: Jose Luis Blanco

 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Fri, 02 Sep 2016 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.12-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Fri, 02 Sep 2016 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.11-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sat, 20 Aug 2016 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.10-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 04 Aug 2016 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.9-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 04 Aug 2016 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.8-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Tue, 28 Jun 2016 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.7-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 19 Jun 2016 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.6-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sat, 19 Mar 2016 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.5-1bookworm) bookworm; urgency=high

  * update on gazebo model for tutorial
  * Contributors: Markus Bader

 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Tue, 28 Apr 2015 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.4-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Fri, 26 Dec 2014 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.3-1bookworm) bookworm; urgency=high

  * Fix many missing install files
  * Contributors: Jose Luis Blanco

 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Wed, 17 Dec 2014 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.2-1bookworm) bookworm; urgency=high



 -- Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Wed, 17 Dec 2014 16:00:00 -0000

ros-humble-mrpt-tutorials (0.1.1-1bookworm) bookworm; urgency=high

  * First public binary release.


