=== debian/control ===
Source: ros-humble-mrpt-tutorials
Section: misc
Priority: optional
Maintainer: Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>
Build-Depends: debhelper (>= 9.0.0), cmake, ros-humble-ament-cmake, ros-humble-ament-lint-auto, ros-humble-ament-lint-common, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-mrpt-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ament-lint-auto, ros-humble-ament-lint-common, ros-humble-mvsim, ros-humble-teleop-twist-keyboard, ros-humble-ros-workspace
Description: Example files used as tutorials for MRPT ROS packages
